$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -2200000.0
    - - -700000.0
      - -2200000.0
    - - -700000.0
      - -2300000.0
    - - -600000.0
      - -2300000.0
    - - -600000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: bf3dc6ad-e16c-4543-b55b-72f0fe6fe146
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - beb92e4b-988b-4a04-a279-a6e21b6d4f32
  - 598abd4a-6b6a-4676-bb12-67f0f22b12f7
  - e6dc6fe7-7edf-402a-ba39-3c54afc39eff
  - 5ce2b3c5-a665-46ea-8a18-e7da367a9f9a
  - 435bad7f-fc46-4be0-b620-b32d7fc3279a
  - 28a6375b-18dc-4996-afe9-b3dcebeb9783
  - 4da97adf-197b-45a6-8e8b-ac982126565e
  - cdb1adf7-02f5-413c-babe-10d5fa1d454d
  - c4371e34-982e-4fa2-8545-f6727a80f397
  - 4d8961c2-7c44-4be7-985b-f5094ed63f8c
  - a2c087e1-9b8f-484e-8001-0ca79dd017ac
  - 9acc97b2-75b5-4f61-b52e-9365757bb435
  - e6bf3183-d20e-48bf-94b6-09c273f1f733
  - ddf78e34-4a13-4d59-84dc-ca13287a8b87
  - de6cec48-ef35-4f47-96d6-c098b8c6bfc1
  - 94463457-7de4-4cee-97b8-9b4d3a6094b8
  - 1ccbe239-f4bc-4b68-94fc-78da6ecaa942
  - 14d73851-bd92-4385-a41d-91aa9f90ab27
  - b5567ced-d944-4451-8460-64248824fb17
  - c8e39303-1896-46c0-9672-e4b922880ba7
  - b7b64239-9773-4ab0-b4f1-ce47218453d5
  - 61dc7ae0-de07-486d-8ade-563e33d3fd96
  - 982d6c38-e6ed-465d-ab73-61802ef8bf44
  - 3752d227-8fdc-4544-a917-6d4dcdc8dd87
  - a03fd664-8450-41a8-81a6-db57bda210c5
  - 4e60fd42-0a92-4140-b3a7-e5dbfb190b39
  - dfa095c5-57c7-409d-bc44-f6b8b815e9a3
  - bce16629-ec03-49b7-bf90-018d46537968
  - c756067f-d788-4f76-90fd-a128f5b4135c
  - 4e3cf16b-0df8-4088-93e0-e77b60a35cb5
  - de817d6e-d389-4d7d-9d24-561bbd48f42c
  - 8fc322d3-2470-4be4-95b2-8413c769efbb
  - e0251ec3-f03a-42e7-b622-2aba164a2533
  - 20b762f5-2ba8-406e-9cfc-7982a9e5f5af
  - 59833d13-ff44-4647-846c-a171729d13fb
  - 088e5d97-8297-4117-99d4-1ee94d2085d1
  - 9cf0b703-4fe3-44cc-a3fd-dd8e2dc3cea3
  - aac06ba3-85a3-4286-aa1a-72abf75769d0
  - a2b5389a-80ff-43c4-b913-0fa6cf2576bb
  - e417c74b-e6ca-4d1b-bc96-bb6bda306622
  - b9183717-dcfc-44e6-9db6-f4f49c40f88e
  - 3a7465e3-f83d-4dc9-a87e-208b71a7ba82
  - 9a74d467-ab33-434f-aa6c-d0bd596c5be5
  - 4b0a27fd-6d2d-406e-a9bb-144e3f6dd8d4
  - 5a8addf1-6e3e-4790-bdd0-d7a8611afb16
  - 3f8f923a-7789-46e6-9975-4a272814935a
  - 197bf9de-0630-4599-8752-88066c468e43
  - a8106994-ea17-42a8-8bf6-972c7af2bfd6
  ls5_nbart_tmad_annual:
  - 61adac0b-6817-4944-b6b6-7d8b98160a49
  ls7_fc_albers:
  - 7b9ce8d1-e39e-4075-a339-04da9a28df91
  - 617092a2-1276-4050-8153-cd91b0098003
  - f7ea4012-455a-45df-9bec-8e53440be271
  - 31b0f74f-b498-44bd-a225-d901f56dca1b
  - 308a6fa6-a38f-42d8-b6c8-3a46f74d53f0
  - 1d308536-6eb7-4bb4-8745-ae07c99b0fcc
  - 96218895-4f08-4982-980d-a43de9814ce6
  - c5ac0565-8b85-4002-b908-05027d96d0e8
  - b933e9bb-ea1a-41fa-97f2-cfc3190e1f0e
  - c5af3394-c924-454a-ab0d-6055f0907f26
  - 3dc51c9c-6bf3-41a7-b579-7eb34e55c70e
  - 794a9fd6-8d8a-4080-90c4-76745c085a39
  - 45c849e9-452d-42e5-94ca-c21e86f036c6
  - 5c22b761-1cc3-448e-afd5-c5395eca4158
  - 7cf20052-e905-4c0e-a7c2-27ae344fe2ff
  - ba447875-bb46-4506-a9e9-549748e43105
  - 557626b1-4cf3-4dc8-9d33-b3059eb22b5e
  - b5011f6f-d344-45bb-a691-17ca6ab6f67c
  - e0fe4683-a0df-4c27-99fb-c699a0233ffe
  - aa332f6e-90e7-427e-a69d-8343d8407975
  - 9430d96b-d7e8-40bc-ace2-287f5856a296
  - 8c57527c-6ffe-4b52-a5b4-c5d4359aab1e
  - 62b1f0fc-130b-42cb-b153-a776ab936bae
  - dceab0e5-231c-4e04-9e23-78b1f833caed
  - 3bc62a24-ce5f-4395-8314-fbc57d966f45
  - c647f0b0-1cb9-4b3f-93c0-6371798d75d2
  - b96835eb-b0f1-456b-a832-b9e4342e32b7
  - c797f667-e0b7-4ccd-816d-f9ac22873fd4
  - 70e3f779-8027-4983-bc1d-f10cd8194837
  - cbe0f439-7e81-4079-bf68-7f8a1009675f
  - 00116581-7c0e-4231-92d8-6ecca8b2c3d3
  - 719c4761-327d-44da-a4a0-5eb2aed5a66e
  - 65f2e76f-471d-430f-b55d-7e3256eeeab3
  - 31453dee-475d-4234-b65b-41008cba83fb
  - f2facfc6-452b-47d6-b1be-727c62759687
  - 4f972485-1aaf-47d0-b762-78ae9394a6cb
  - c76636fb-1886-49cf-a426-bdc5f0eec04f
  - 1ee0685c-df73-4742-abdb-55f8f629dc89
  - 7ca039b4-6517-4ae1-a50f-94f238b032b0
  - 50dc0786-9c54-411d-9436-71fd37f71ca3
  - 08dc39c0-515e-4458-a8ac-f5cf649b00dc
  - b85b030e-12a0-4714-b8e6-98b2b46d73af
  - 3ad439e5-ee76-44cb-9cfe-6683d5b183ca
  - 41866755-bc06-4428-99f0-d633af5467a9
  - ae44803b-b128-46ee-9a70-e8e6f3bb2219
  - 4bb14802-06f7-4534-afea-34978b12a985
  - 16a32aae-d9f8-4425-bb24-03c487512e4d
  - d4fd4abe-df76-4ba0-a1ee-e6b1181068fc
  - 65791d2f-0f91-4191-be60-a1a6ac25b472
  - 1525a109-42c8-4aef-9ab6-57507cf8b00d
  - 19e87342-af02-4260-898b-508b18207cf2
  - d1769c48-0c31-4a94-ae8a-8d5af957cdfc
  - f5d3b989-5499-4019-87cb-90ac255f18a1
  - c0d5b4e3-1178-40c4-b7ad-92f4f76e7038
  - 4b0be641-f871-4a50-a9a7-907b20e4cd45
  - feddf787-164a-41ae-a5d1-b1ad2181c7ec
  - 1ec53a1d-97d9-45e5-8d0a-48911372bc7b
  - 17fa4457-f1d3-48c6-ac12-86ced20855dd
  - d84a7e61-9fbe-4aff-a68b-5aed80b633d4
  - e0d66d4a-5f42-44af-8640-7572b62e5fb2
  - 88e3bb81-4c35-499b-a467-bf44cd40b3eb
  - cd22efd8-a29a-4911-a51b-cb2ce1c61e2a
  - 313efae9-5451-4ebf-abaa-fd95d132ffc4
  - b56e3266-d927-450e-b48c-d69af4f723f7
  - c02c2252-f950-448d-9b60-da642d596d5c
  - 328f06c1-7e97-4ec3-8557-6d95b1aa0d12
  - c9faf5bc-7bfd-4b7f-9a93-6c1bc7ce83b8
  - 0d1b756d-c10c-47dc-b2ab-5f44b13fc335
  - c654dc4b-ef84-4b6e-88aa-49576eafcb50
  - 36dee785-45c2-43b9-a330-d4baff33a51b
  - 5ae1c938-0802-42a5-b64f-ae5b979a1106
  - b4695725-d93f-4782-8d6b-5f25e3b85a9f
  - b15647eb-011d-4345-b2b0-c421d8d77aac
  - f0172fed-b759-4e13-9aba-8b7b63848452
  - 486bdeef-c97c-4ccc-9d7e-c9d609ec1320
  - 0135f00e-abec-461f-94ff-fab4f28e6a2e
  - 7261c84c-36d8-4c15-83a9-d8088ea45587
  - 0f8239a9-42b6-4b13-898d-8460142f8a0e
  ls7_nbart_geomedian_annual:
  - 8ba50b06-539b-45ee-ba3c-05dc72514f5a
  ls7_nbart_tmad_annual:
  - 1fcb74f2-2be7-4de8-9435-ec3e0149ada6
  wofs_albers:
  - 1f438090-8c62-4511-b5f3-7d85362869c6
  - 8fccaaf6-2466-4d40-855a-9168ee631150
  - d9bef526-9296-4135-80c9-2ea4daa2d628
  - 86937d50-a57d-4f0e-a721-d4db1142791b
  - 51e49eec-2a74-44dd-8afd-5d6277fc961c
  - 58dd4a14-c34d-40d7-b12e-9ac7058b6a70
  - 173b851b-bd78-4c4d-8838-d1645db71827
  - 273c30a6-facb-4654-9cca-278c0fb7c9a7
  - 03027e27-92f2-4e26-951e-cb57cfa4c49a
  - ce58f1b7-f7e7-465f-b1d2-cc7294709fbb
  - ad1c8f88-3ae6-42f7-b28a-4425822e9d04
  - bf3d97e6-dfd4-4910-8e46-03f478209b50
  - 9763944d-baca-4f17-b104-9d98c3467a7a
  - 1327d296-fe28-487c-b492-c70795ec93f9
  - 4944ae8c-0558-4acb-ab33-1f3cad66800b
  - f070a907-235c-42a8-bccd-2fdbfbc82399
  - a3eb1d12-7530-4131-9ec2-b4b7f6225d57
  - 92c789bf-bc55-40ab-afe1-768a46e2bb31
  - 99cc6285-41ff-4f61-b6f2-115e15002c3d
  - 5d18f4f3-5981-4b8d-a73d-954b342eb620
  - 5d7b5564-fce0-4d3e-8895-949366138957
  - 71e85c50-5513-49c6-bc3f-0f8ce58cf705
  - 41459ce3-27a6-4b8a-9694-7f01bea93835
  - d0e1f0d9-efcb-459f-9487-3ec892561627
  - 77850c90-3a53-4425-b2fa-5338ae69b002
  - 255349e3-8e98-4a4a-801c-2693cd0a62f0
  - e5b4d454-856a-4429-82ea-b4a257110ae5
  - 448b31e3-93ca-40e6-8410-f2eb758e2e4c
  - 1310a0ec-872d-4ec7-8b30-281816c4cd83
  - 1e83da06-9c18-4b90-871a-c652df9cdf92
  - 589027fb-e0bf-4f24-b16b-4a3dbf79de26
  - 91aedc7a-ca6d-44bf-b475-581a41bdc50d
  - dff61c26-edff-4caa-a817-a80c01599ee6
  - e44153cd-f2d8-476b-acdf-e13675417d7a
  - 87de6e2e-4952-4d02-8927-2c7c0c5ce254
  - 02538c2f-a680-46ed-97a3-8f549c3b395f
  - a39b260a-c740-4c10-af21-a0a2994e70f8
  - 6abec482-a3d9-46aa-b804-51b78c22106d
  - cb0bfb56-4362-4d56-b801-72488a797adb
  - 0a4794c6-321e-46c6-b056-6d97dc616f3e
  - 317768e1-6cbe-4ed2-8ca7-cfb823ef2894
  - 7b4f509f-deb5-4c54-b87f-e8765ea37466
  - f29d0351-2a6e-4519-b069-af2756034959
  - 9d1e9f88-f2b3-47b9-a98d-f90a504cdcc3
  - 4b259084-663a-4d22-a518-a21e0acdc1d3
  - c2dfe199-0479-49d9-821a-45e987b246e1
  - 7e5f0c69-dc37-4375-9cd8-825a50b3c488
  - d273c4da-d14d-431c-8575-8657eb7c98c5
  - 60698e8a-34a0-4bbb-8575-970930df88fb
  - 1f141656-36db-46b7-8bf7-42ae0355ab6f
  - 1e22f93b-6159-43bd-b347-3937afe88971
  - d93e0018-df55-486c-9d45-27bfb75d79d0
  - e2d49f66-bebe-465b-82bb-2032e68087b1
  - 35c43ed7-0314-44f1-961d-66c27c28d12b
  - b20ae236-7a9f-4c98-a256-149398625792
  - cba8dc2d-2f63-45e5-92de-0a1e9a7f85fd
  - a467ddec-6564-4f36-b70f-c14e7527fb16
  - bc952e65-288f-4a52-b527-880785f6207d
  - 318578ce-62bc-4adc-8df1-659f5c9956e8
  - 8df29268-a9d1-4950-849c-a14ab1fffe68
  - b58afb8b-23a6-4efb-910f-e89da3e45e23
  - b329f3af-e0c5-4d7f-9e08-3a0431595ac1
  - 7ff7214b-7bda-4657-9025-c381060d1862
  - 389cc625-fa66-4a9e-b898-0b8ca9f1b341
  - 9248f38f-2173-46e0-abad-8664a8bf0174
  - 69daaf44-d9e2-4fb2-93ec-1625946d079d
  - cacf9798-d6c3-441d-aafd-ea5bf6169aa7
  - da88d3af-75e4-4834-a526-93c35e8e1509
  - 42c76a3a-0e27-4a4f-80f0-dbb4863164b1
  - 6918fee2-77da-4c54-b8e9-6d8ef80934a0
  - b3930ea8-6220-46ad-94c1-7810d2ce37bc
  - 7b38c5ec-6507-4473-a09c-b1fd614d87fe
  - 971be43e-a112-4e2e-a323-c08aa78d45ac
  - 21f1a039-a1cb-49fc-92ef-de03de98d3bd
  - ed90cbc0-d7f6-4e8e-ab99-4375536737f1
  - 007305a1-97e6-415d-b504-430f68c5c708
  - c98aa3b8-c908-4306-80e5-296f4a4cb4c7
  - dbf956d1-d22d-47a5-ad44-cac39a866723
  - f237a87b-7273-4f31-a611-793a3443d6a8
  - 397dad1e-b854-4587-bca5-88ade1fb1558
  - 0d94b794-e524-40ef-b7f2-944095ae01c4
  - ec6fd4b2-b760-4fc1-b1d6-1b06ef463794
  - 92181a4c-94db-4f63-8d15-256b2949a976
  - f2c9eb15-f389-4083-b4ce-a9db6cbe15c6
  - 43a03190-0149-4817-ae55-407db29be620
  - 7f602814-6c26-4ff6-973d-644bdd105a41
  - 5b040beb-a91f-45a3-ab57-b93f344c1d9f
  - a4be75f9-837d-4dad-ac7f-edb0a1b57f3d
  - 694c9c53-ee76-4c75-8b5f-4deb5e50bb62
  - a57c855f-0ae6-42d0-88fb-87fbaff7d0e7
  - d5b2a78a-fbe4-49eb-93f2-8a9447143523
  - a03bbd9e-3329-4b30-872f-dfe92827c7c7
  - fe770a0a-f21e-458f-8979-b8a81a95c7eb
  - 6dffe7d2-52e9-400c-a884-3310646ffae4
  - b9ed35f2-6d70-42a3-a852-561c9af86960
  - c4f02508-84c1-4647-a033-1abbaaa13070
  - 9b3c62dd-54b0-47f6-bd28-4d2878793f7e
  - fdad4d72-ea63-41bd-9c1e-4d4be2df564f
  - 6e0703d4-2666-4a16-a648-a93900cb2169
  - 53518d69-c76b-4b73-93b0-2af25aca9f5c
  - 0f7731d4-1ade-4b04-a4c9-3bc2a5e85428
  - 81e3dee1-50f8-4166-b1c4-c8c28b29a791
  - 672c3d50-821d-45a9-926f-57044d5d0265
  - f4b7e8ab-0323-4be3-8f69-9e14b4bcb8e9
  - 2b5fa273-c6b8-48f2-985e-cc4734c939c4
  - d53136c7-5cd1-4f0e-a38e-6d946bcceb56
  - 1427c228-7db8-4029-97fb-b33e4c748aa9
  - 4d12896b-304c-4828-a61e-3c6598934f76
  - b37d2ac3-51f9-4bd0-9190-4737a1f2f061
  - 49fefece-7028-4647-8e01-ac99eb7dfd82
  - b0d262d7-2cc9-448d-aa24-69dd8c908a58
  - 351ec031-927f-4147-91d5-4fc6be6f95db
  - 55ddc659-fd97-4ddf-a321-fa907cfa7159
  - 7399746e-74e4-46db-8d61-3ad2743bf6a5
  - ce74160c-31a5-41c8-9c47-6a17db0edf26
  - e8a7580e-30e1-4e17-a475-fe36df4cdb2d
  - f84f2d4d-0ca2-4b0d-9d00-1257c593cf7f
  - b748ffbf-fc13-4787-8132-899534a5a714
  - aa09fc33-cab4-4c4b-a618-4e83bdbd2e50
  - c4e891fa-8fcc-4ce6-9a3d-dffcc3f78371
  - 7fb6e9a6-d2d3-4509-83d8-f08638fb6e6b
  - 387376e7-c434-4369-9807-f90e53d185e1
  - 83a59b60-2a8d-46fe-9771-27ad463e6cc3
  - e6612ba6-b098-4889-aaa6-dd8747e55c47
  - 2abab275-1d4a-4d49-89cb-a696896726ee
  - c81d5007-0d68-4e01-9729-6b1addcca15f
  wofs_annual_summary:
  - 7d0288ea-3757-4fcf-8a4b-7e80c03120fb
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-25 23:43:09.646106Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
